<?xml version="1.0" encoding="utf-8"?>
<Cfg>
<Item>
<ListUrlRex>
<Deep>gb2312</Deep>
<ThreadCount>1</ThreadCount>
<Urls>
<Item>http://www.baidu.com/s?wd=[亚普参数]</Item></Urls>
<MustUrls></MustUrls>
<NotUrls></NotUrls>
<CodeBegin><![CDATA[<div id="rs">]]></CodeBegin>
<CodeEnd><![CDATA[</div>]]></CodeEnd>
<IsByHand>0</IsByHand>
<UrlJs><![CDATA[]]></UrlJs>
<RealUrl><![CDATA[]]></RealUrl>
</ListUrlRex>
</Item>
</Cfg>